"MLS_DisinstallInfo" = "The Skype is not installed.";
"MLS_DialPanelCaption" = "Skype Call";
"MLS_SMSPanelCaption" = "Skype SMS";
"MLS_DialPanelTitle" = "Phone";
"MLS_DialPanelInfo" = "To make a valid calling, a phone number with country code is necessary. Please choose the Country/Area to complete the conversion.";
"MLS_DialPanelOrglabel" = "Source Phone Number:";
"MLS_DialPanelDiallabel" = "Phone Number to call:";
"MLS_ExtPanelCaption" = "Notice";
"MLS_ExtPanelPhoneLabel" = "Telefone";
"MLS_ExtPanelInfo" = "Be limited to the functions of Skype, you have to dial the extend number manually. Please refer to the following guide and dial the extension number:";
"PHONECOUNTRYCODE0" = "Taiwan";
"PHONECOUNTRYCODE1" = "Estados Unidos";
"PHONECOUNTRYCODE2" = "China";
"PHONECOUNTRYCODE3" = "Região Administrativa Especial de Hong Kong";
"PHONECOUNTRYCODE4" = "Canadá";
"PHONECOUNTRYCODE5" = "Reino Unido";
"PHONECOUNTRYCODE6" = "Singapura";
"PHONECOUNTRYCODE7" = "Malásia";
"PHONECOUNTRYCODE8" = "Japão";
"PHONECOUNTRYCODE9" = "Coreia do Sul";
"PHONECOUNTRYCODE10" = "Austrália";
"PHONECOUNTRYCODE11" = "Alemanha";
"PHONECOUNTRYCODE12" = "França";
"PHONECOUNTRYCODE13" = "Itália";
"PHONECOUNTRYCODE14" = "Espanha";
"PHONECOUNTRYCODE15" = "Portugal";
"PHONECOUNTRYCODE16" = "Países Baixos";
"PHONECOUNTRYCODE17" = "Brasil";
"PHONECOUNTRYCODE18" = "Áustria";
"PHONECOUNTRYCODE19" = "Bélgica";
"PHONECOUNTRYCODE20" = "Suíça";
"PHONECOUNTRYCODE21" = "Noruega";
"PHONECOUNTRYCODE22" = "Hungria";
"PHONECOUNTRYCODE23" = "Polónia";
"PHONECOUNTRYCODE24" = "Suécia";
"PHONECOUNTRYCODE25" = "Dinamarca";
"PHONECOUNTRYCODE26" = "Finlândia";
"PHONECOUNTRYCODE27" = "Turquia";
"PHONECOUNTRYCODE28" = "Rússia";
"PHONECOUNTRYCODE29" = "Grécia";
"PHONECOUNTRYCODE30" = "México";
"PHONECOUNTRYCODE31" = "República Checa";
"PHONECOUNTRYCODE32" = "Eslováquia";
"PHONECOUNTRYCODE33" = "Nova Zelândia";
"PHONECOUNTRYCODE34" = "Filipinas";
"PHONECOUNTRYCODE35" = "Tailândia";
"PHONECOUNTRYCODE36" = "Vietname";
"PHONECOUNTRYCODE37" = "Bulgária";
"PHONECOUNTRYCODE38" = "Chipre";
"PHONECOUNTRYCODE39" = "Eslovénia";
"PHONECOUNTRYCODE40" = "Roménia";
"PHONECOUNTRYCODE41" = "Croácia";
"PHONECOUNTRYCODE42" = "Irlanda";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luxemburgo";
"PHONECOUNTRYCODE45" = "Bielorrússia";
"PHONECOUNTRYCODE46" = "Ucrânia";
"PHONECOUNTRYCODE47" = "Estónia";
"PHONECOUNTRYCODE48" = "Cazaquistão";
"PHONECOUNTRYCODE49" = "Letónia";
"PHONECOUNTRYCODE50" = "Lituânia";
